[SCREEN]
Mask=Restore_mask.bmp
Main=Advanced_normal.jpg
Down=Advanced_down.jpg
Over=Advanced_over1.jpg
Disabled=Advanced_over2.jpg

[BUTTONPOS]
1=BUTTON_HELP,288,6,24,24,,FALSE
2=BUTTON_EXIT,312,6,24,24,,FALSE
3=BUTTON_OK,184,122,103,26,, FALSE
4=BUTTON_CANCEL,295,122,103,26,, FALSE
5=BUTTON_SHOWICON,24,53,15,15,, FALSE
6=BUTTON_OSD,24,80,15,15,, FALSE


